@font-face {
    font-family: 'Aquawax Fx Trial';
    src: url('../fonts/AquawaxFxTrial-Medium.eot');
    src: url('../fonts/AquawaxFxTrial-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AquawaxFxTrial-Medium.woff2') format('woff2'),
        url('../fonts/AquawaxFxTrial-Medium.woff') format('woff'),
        url('../fonts/AquawaxFxTrial-Medium.ttf') format('truetype'),
        url('../fonts/AquawaxFxTrial-Medium.svg#AquawaxFxTrial-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype'),
        url('../fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype'),
        url('../fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'inglobal';
    src: url('../fonts/inglobal-Bold.eot');
    src: url('../fonts/inglobal-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/inglobal-Bold.woff2') format('woff2'),
        url('../fonts/inglobal-Bold.woff') format('woff'),
        url('../fonts/inglobal-Bold.ttf') format('truetype'),
        url('../fonts/inglobal-Bold.svg#inglobal-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'inglobal';
    src: url('../fonts/inglobal-Italic.eot');
    src: url('../fonts/inglobal-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/inglobal-Italic.woff2') format('woff2'),
        url('../fonts/inglobal-Italic.woff') format('woff'),
        url('../fonts/inglobal-Italic.ttf') format('truetype'),
        url('../fonts/inglobal-Italic.svg#inglobal-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'inglobal';
    src: url('../fonts/inglobal-BoldItalic.eot');
    src: url('../fonts/inglobal-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/inglobal-BoldItalic.woff2') format('woff2'),
        url('../fonts/inglobal-BoldItalic.woff') format('woff'),
        url('../fonts/inglobal-BoldItalic.ttf') format('truetype'),
        url('../fonts/inglobal-BoldItalic.svg#inglobal-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'inglobal';
    src: url('../fonts/inglobal.eot');
    src: url('../fonts/inglobal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/inglobal.woff2') format('woff2'),
        url('../fonts/inglobal.woff') format('woff'),
        url('../fonts/inglobal.ttf') format('truetype'),
        url('../fonts/inglobal.svg#inglobal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




/*.wrapper {
	background: url(../pp/1920.jpg) no-repeat center top;
}
header, section, footer {
	opacity: 0.5;
}*/

.container {
	max-width: calc(1870px);
}



.header__product {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	padding: 40px 0;
	transition: 0.5s;
}

.header__product.fixed {
	/*background: #fff;*/
	background: #DEC5A3;
	padding: 10px 0;
	box-shadow: 1px 1px 20px rgba(0,0,0,0.2);
}

.header__product .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header__product .header__logo {
  /*margin-left: 34px;*/
  /*margin-top: 18px;*/
}
.header__product .header__logo img {}
.header__product .header__contacts {
	display: flex;
	align-items: center;
}
.header__product .header__contacts-cart {
	background: #044528;
	width: 52px;
	height: 52px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}
.header__product .header__contacts-cart svg {}
.header__product .header__contacts-link {
	margin-left: 10px;
	padding: 14px 24px;
	border-radius: 100px;
	display: inline-flex;
	align-items: center;
}
.header__product .header__contacts-link-01 {
	color: #656567;
	background: rgba(255,255,255,0.5);
	border: 1px solid #fff;
}
.header__product .header__contacts-link-02 {
	color: #262626;
	background: #E1FCAD;
}


.s__planner {
	box-sizing: content-box;
	/*padding: 262px 0 100px;*/
	padding: 150px 0 100px;
	/*min-height: calc(1170px);*/
	min-height: calc(1320px);
	/*background: url(../../img/general__bg.jpg) no-repeat center / cover;*/
	/*background: url(../../planner/img/general__bg.jpg) no-repeat center / cover;*/
	background: url(../../planner/img/general__bg2.jpg) no-repeat center / cover;
	/*background: url(../../planner/img/planner_bg.jpg) no-repeat center / cover;*/

}
.s__planner .s__title {
	font-size: 16rem;
  font-family: 'Aquawax Fx Trial';
	font-weight: 500;
	color: #FFEBD0;
	margin-bottom: -16px;
	/*box-shadow: 0px 3.66px 3.66px 0px #00000026;*/
}
.s__planner .s__subtitle {
	font-size: 3.9rem;
	color: #fff;
	margin-left: 14px;
	margin-bottom: 156px;
}
.s__planner .columns {
	display: flex;
	justify-content: space-between;
}
.s__planner .column {}
.s__planner .column-1 {
	padding-left: 74px;
}
.s__planner .column-2 {}
.s__planner .s__form {
	position: relative;
	overflow: hidden;
}
.s__planner .form:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.15);
	filter: blur(10px);
	border-radius: 56px;
	transition: 0.5s;
}

.s__planner .form {
	max-width: 400px;
	width: 100%;
	height: 74px;
	border: 1.15px solid rgba(255,255,255,0.6);
	position: relative;
	border-radius: 56px;
	display: flex;
	transition: 0.5s;
}
.s__planner .form__input {
	background: transparent;
	border: none;
	font-size: 2.4rem;
	/*color: rgba(255,255,255,0.4);*/
	color: rgba(255,255,255,0.8);
	padding: 20px 26px;

}
.s__planner .form__button {
	width: 54px;
	height: 54px;
	background: #13683F;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	/*top: 10px;*/
	right: 8px;

	top: 50%;
	margin-top: calc(-54px / 2);
}
.s__planner .form__button svg {}

.s__planner .form:hover {
	/*transform: scale(1.05);*/
}
.s__planner .form:hover:before {
	filter: blur(0);
}

.s__planner .slider__wrap {}
.s__planner .slider {}
.s__planner .slider__item {}
.s__planner .slider__img {}
.s__planner .slider__img img {}

.s__planner .slider__dots {
	/*margin: 70px 40px 0 0;*/
	margin: 90px 150px 0 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  transition: 0.5s;
}
.s__planner .slider__dot-list {
	margin-bottom: 30px;
	padding: 20px 16px;
	/*background: green;*/

  width: 152px;
  height: 84px;

	background: url(../../planner/img/colors.svg) no-repeat center;
	/*background: url(../../img/colors.svg) no-repeat center;*/

	border-radius: 56px;
	display: inline-flex;
}
.s__planner .slider__dot {
	width: 32px;
	height: 32px;
	border-radius: 100%;
	border: 2.67px solid #fff;
	margin-right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.s__planner .slider__dot:last-of-type {
	margin-right: 0;
}
.s__planner .slider__dot-01 {
	background: #D1D99E;
}
.s__planner .slider__dot-02 {
	background: #13683F;
}
.s__planner .slider__dot-03 {
	background: #7C7C7C;
}

.s__planner .slider__dot-main {
	border: 1.15px solid #fff;
	width: 75px;
	height: 75px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.s__planner .slider__dot-main:before {
	content:'';
	filter: blur(10px);
	background: rgba(255,255,255,0.6);
	width: 100%;
	height: 100%;
	border-radius: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.s__planner .slider__dot-main-inner {
	width: 24px;
	height: 24px;
	background: #fff;
	border-radius: 100%;
}


.s__planner .slider__dots:hover {
  transform: scale(1.05);
}


.s__excplus {
	padding: 174px 0 140px;
}
.s__excplus .columns {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.s__excplus .column {
	width: 100%;
}
.s__excplus .column-1 {
	margin-left: 74px;
	margin-top: -20px;
	max-width: 492px;
}
.s__excplus .column-2 {
	max-width: calc(100% - 480px);
}
.s__excplus .exc__logo {}
.s__excplus .exc__logo img {}
.s__excplus .list {
	display: flex;
  /*justify-content: space-between;*/
}
.s__excplus .list__item {
	max-width: 402px;
	width: 100%;
	/*margin-right: 36px;*/
	margin-right: 12px;
	padding-right: 10px;
}
.s__excplus .list__item:last-of-type {
	margin-right: 0;
}
.s__excplus .list__item-title {
	margin-bottom: 20px;
	font-weight: 700;
	color: #044528;
	font-size: 3.2rem;
}
.s__excplus .list__item-text {
	font-size: 2.12rem;
	line-height: 1.75;
	color: #1E1E1E
}



.s__catalogprod {
	background: #DEC5A3;
	padding: 66px 0 46px;
}
.s__catalogprod .s__title {
  font-family: 'Aquawax Fx Trial';
  font-weight: 700;
  font-size: 5.6rem;
	text-align: center;
	color: #13683F;
	margin-bottom: 48px;
}
.s__catalogprod .tab {
	display: flex;
	justify-content: center;
	/*flex-direction: column;*/
	flex-wrap: wrap;
}

.s__catalogprod .tab__header {
	margin-bottom: 66px;
	display: inline-flex;
	border: 1.15px solid #fff;
	border-radius: 56px;
	justify-content: center;
	position: relative;
	padding: 12px 32px;
}
.s__catalogprod .tab__header:before {
	background: rgba(255,255,255,0.15);
	filter: blur(10px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.s__catalogprod .tab__header-item {
	padding: 8px 42px;
	font-size: 2.4rem;
	color: #1E1E1E;
	/*margin-right: 34px;*/
	margin: 0 20px;
	border-radius: 42px;
	min-height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.5s;
	cursor: pointer;
	pointer-events: none;
}
.s__catalogprod .tab__header-item:last-of-type {
	/*margin-right: 0;*/
}
/*.s__catalogprod .tab__header-item.active {
	background: #044528;
	color: #fff;
	font-weight: bold;
}*/
.s__catalogprod .tab__header-item:hover {
	background: #E1FCAD;
}
.s__catalogprod .tab__header-item.active:hover {
	background: #044528;
}

.s__catalogprod .tab__body {}
.s__catalogprod .tab__body-item {
	display: none;
}
.s__catalogprod .tab__body-item.active {
	display: flex;
	flex-direction: column;
}
.s__catalogprod .catalog__list {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 15px + 15px);
	position: relative;
	left: -6px;
	/*margin-bottom: 55px;*/
	margin-bottom: 0;
}
.s__catalogprod .catalog__item {
	border-radius: 16px;
	margin: 0 15px 55px;


	/*width: calc(100% / 4 - 15px - 15px);*/
	width: calc(100% / 3 - 15px - 15px);
}
.s__catalogprod .slider__img {
	border-radius: 16px 16px 0 0;
	overflow: hidden;
	max-height: 324px;
}
.s__catalogprod .slider__img img {
	width: 100%;
	object-fit: cover;
}

.s__catalogprod .slider__body {
	background: #fff;
	padding: 40px 30px;
	border-radius: 0 0 16px 16px;
	position: relative;
}
.s__catalogprod .slider__cart {
	width: 68px;
	height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 25px;
	top: -34px;
	z-index: 2;
	background: #fff;
	border-radius: 100%;
}
.s__catalogprod .slider__cart svg {}
.s__catalogprod .slider__info {
	display: flex;
	flex-direction: column;
}
.s__catalogprod .slider__name {
	font-size: 2rem;
	font-weight: 500;
	color: #262626;
	margin-bottom: 6px;
}
.s__catalogprod .slider__footer {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.s__catalogprod .slider__tech {
	color: #98989A;
	font-size: 1.8rem;
	font-weight: 500;
}
.s__catalogprod .slider__cost {
	font-size: 1.8rem;
	color: #262626;
	font-weight: 500;
  font-family: 'inglobal';
}

.s__catalogprod .category__wrap {
	display: flex;
	justify-content: center;
}
.s__catalogprod .category__wrap .btn {
	background: #E1FCAD;
	border-radius: 100px;
	color: #262626;
	font-size: 1.8rem;
	font-weight: 500;
	max-width: 398px;
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
	padding: 18px;
}


.s__catalogprod {
	padding: 100px 0;
}
.s__catalogprod .s__title {
	margin-bottom: 80px;
}

.s__catalogprod .slider__category {
	margin-bottom: 80px;
}
.s__catalogprod .slider__category:last-of-type {
	margin-bottom: 0;
}
.s__catalogprod .slider__category-title {
	font-size: 3.2rem;
	font-weight: 500;
	margin-bottom: 55px;
	color: #fff;
	text-align: center;
}
.s__catalogprod .slider__wrap {
	width: calc(100% + 15px + 15px);
	position: relative;
	left: -15px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -5px;
}
.s__catalogprod .slider__item {
	margin: 0 15px 55px;
	width: calc(100% / 3 - 15px - 15px);
	min-height: 568px;
}
.s__catalogprod .slider__name {
	line-height: 1.5;
}
.s__catalogprod .slider__body {
	/*min-height: 251px;*/
	min-height: 280px;
	line-height: 1.5;
}
.s__catalogprod .slider__footer {
	flex-direction: row;
}
.s__catalogprod .slider__cost {
	min-width: 80px;
	flex-shrink: 0;
}
.s__product .slider__cost-cur {
	margin-right: 6px;
}
.s__catalogprod .category__wrap {}





.s__info {
	padding: 164px 0 74px;
}
.s__info .info__list {
	display: flex;
	flex-direction: column;
	max-width: 1810px;
}
.s__info .info__item {
	display: flex;
	/*align-items: center;*/
	justify-content: space-between;
	margin-bottom: 204px;
}
.s__info .info__item:last-of-type {
	margin-bottom: 0;
}
.s__info .info__gallery {
	position: relative;
}

.s__info .info__img {
	position: relative;
}

.s__info .info__gallery-01 {}
.s__info .info__gallery-01 .info__img-01 {}
.s__info .info__gallery-01 .info__img-02 {
	width: 660px;
	height: 562px;
	background: #fff;
	top: -88px;
	left: -50px;
	position: absolute;
	border-radius: 26px;
}
.s__info .info__gallery-01 .info__img-03 {
	width: 660px;
	height: 402px;
	background: #fff;
	top: 96px;
	right: -82px;
	position: absolute;
	border-radius: 26px;
}

.s__info .info__gallery-02 {
	display: flex;
	justify-content: space-between;
	    position: relative;
    left: 70px;
}
.s__info .info__gallery-02 .part-1 {
	display: flex;
	flex-direction: column;
    align-items: flex-end;
    margin-right: 20px;
}
.s__info .info__gallery-02 .part-2 {}
.s__info .info__gallery-02 .info__img-01 {
	left: 10px;
}
.s__info .info__gallery-02 .info__img-02 {
	margin-top: 210px;
}
.s__info .info__gallery-02 .info__img-03 {
	/*margin-bottom: -42px;*/
	margin-bottom: -92px;
	right: -16px;
	
	transform: scale(-1, 1);
}

.s__info .info__body {
	max-width: 772px;
	width: 100%;
	padding-top: 20px;
}
.s__info .info__pretitle {
	color: #E58411;
	margin-bottom: 24px;
	font-size: 2.4rem;
	text-transform: uppercase;
  font-family: 'Gilroy';
  letter-spacing: 4px;
}
.s__info .info__title {
	color: #044528;
	font-size: 5.6rem;
	line-height: 1.1;
	margin-bottom: 22px;
	font-weight: 600;
	text-transform: uppercase;
  font-family: 'Aquawax Fx Trial';
}
.s__info .info__text {
	color: #1E1E1E;
	font-size: 2.4rem;
	line-height: 1.8;
	margin-bottom: 16px;
}
.s__info .info__text p {}
.s__info .info__wrap {}
.s__info .info__button {
	color: #E58411;
	display: flex;
	align-items: center;
	font-size: 1.8rem;
  font-family: 'Gilroy';
	transition: 0.5s;
}
.s__info .info__button span {
	transition: 0.5s;
	margin-right: 26px;
	display: inline-flex;
}
.s__info .info__button svg {
	transition: 0.5s;
  position: relative;
  right: 0;
}

.s__info .info__button:hover {
	/*transform: scale(1.05);*/
}
.s__info .info__button:hover span {
	/*color: #044528;*/
}

.s__info .info__button:hover svg {
	right: -10px;
}

.s__info .info__item-01 .info__body {
	max-width: 742px;
}


.s__info .info__item-02 {}
.s__info .info__item-02 .info__gallery {
	order: 2;
}
.s__info .info__item-02 .info__body {
	order: 1;
	padding-top: 184px;
	padding-left: 44px;
}




.s__reviews {}
.s__reviews .s__pretitle {
	color: #E58411;
	font-size: 2.4rem;
	margin-bottom: 25px;
	text-align: center;
  font-family: 'Gilroy';
	letter-spacing: 5px;
}
.s__reviews .s__title {
  font-family: 'Gilroy';
	font-size: 5.6rem;
	color: #1E1E1E;
	margin-bottom: 80px;
	text-transform: none;
	text-align: center;
}
.s__reviews .slider__wrap {
	display: flex;
	align-items: flex-start;
	position: relative;
}
.s__reviews .slider__btn {
	width: 66px;
	height: 66px;
	border-radius: 100%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	position: relative;
	z-index: 3;
	flex-shrink: 0;
	top: 192px;
}
.s__reviews .slider__btn svg {}

.s__reviews .slider__button-prev {
	/*left: 33px;*/
	left: 50px;
}
.s__reviews .slider__button-next {
	/*right: 33px;*/
	right: 50px;
}


.s__reviews .slider {
	overflow: hidden;
  /*max-width: 1630px;*/
  margin: 0 auto -100px;
}
.s__reviews .slider__item {
	/*min-height: 318px;*/
	min-height: 638px;
	position: relative;
	padding: 292px 24px 64px;
	/*padding: 292px 24px 24px;*/
	width: 100%;
	display: flex;
	/*align-items: flex-end;*/
	flex-direction: column;

	/*padding: 0;*/
	padding: 0 0 100px;
}
.s__reviews .slider__img {
/*	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	height: calc(100% - 40px);
	overflow: visible;*/

	/*max-height: 400px;*/
	border-radius: 14px 14px 0 0;

	/*position: relative;*/

	position: absolute;
	z-index: -1;
}
.s__reviews .slider__img img {
	width: 100%;
	object-fit: cover;
	/*height: 100%;*/
}
.s__reviews .slider__img:before {
/*	content: '';
	background: url(../../planner/img/rev_gallery/decor.png) no-repeat center bottom;
	
	width: 100%;
	height: 100%;
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 1;*/

	display: none !important;
}

.s__reviews .slider__body {
	/*margin-top: 336px;*/
	background: #fff;
	border-radius: 14px;
	padding: 24px 30px ;
	position: relative;
	z-index: 2;
	/*min-height: 288px;*/

	min-height: 258px;

	max-width: 445px;
    margin: 336px auto 0 auto;
}
.s__reviews .slider__photo {
	width: 88px;
	height: 88px;
	border-radius: 100%;
	background: #fff;
	position: relative;
  top: -60px;
  left: 50%;
  margin-left: calc(-88px / 2);
  margin-bottom: -60px;
}
.s__reviews .slider__photo img {}
.s__reviews .slider__info {
	color: #1E1E1E;
	text-align: center;
}
.s__reviews .slider__name {
  font-family: 'Gilroy';
	font-size: 2.4rem;
	font-weight: 500;
}
.s__reviews .slider__post {
	font-size: 1.6rem;
}
.s__reviews .slider__text {
	margin-top: 20px;
	/*font-size: 1.9rem;*/
	font-size: 1.8rem;
}




@media screen and (max-width: 1800px) {

	.s__planner {
		min-height: calc(800px);
		/*padding: 160px 0 100px;*/
		padding: 160px 0 200px;
	}
	.s__planner .column-1 {
		padding-left: 0;
	}
	.s__planner .s__title {
		font-size: 14rem;
	}
	.s__planner .s__subtitle {
		font-size: 2.6rem;
		margin-bottom: 80px;
	}
	.s__planner .slider__dots {
		margin-top: 30px;
	}

	.s__excplus {
		padding: 80px 0;
	}
	.s__excplus .list__item-title {
		font-size: 2.4rem;
	}
	.s__excplus .list__item-text {
		font-size: 1.6rem;
	}

	.s__excplus .column-1 {
		margin-left: 0;
		margin-top: 0;
		max-width: 400px;
	}
	.s__excplus .column-2 {
    max-width: calc(100% - 400px);
	}

	.s__catalogprod .s__title {
		font-size: 4rem;
		/*margin-bottom: 24px;*/
		/*margin-bottom: 12px;*/
	}
	.s__catalogprod .tab__header {
		margin-bottom: 24px;
		padding: 6px 6px;
	}
	.s__catalogprod .tab__header-item {
		font-size: 1.8rem;
		padding: 8px 24px;
		min-height: 50px;
		/*margin: 0 12px;*/
		margin: 0 6px;
	}
	.s__catalogprod .tab__header-item:first-of-type {
		margin-left: 0;
	}
	.s__catalogprod .tab__header-item:last-of-type {
		margin-right: 0;
	}

	.s__catalogprod .catalog__list {
		margin-bottom: 24px;
	}
	.s__catalogprod .catalog__item {
		margin: 0 10px 24px; 
		/*width: calc(100% / 4 - 10px - 10px);*/
		width: calc(100% / 3 - 10px - 10px);
	}
	
	.s__catalogprod .slider__item {
		min-height: 500px;
	}

	.s__catalogprod .slider__body {
		padding: 20px;
	}
	.s__catalogprod .slider__name {
		font-size: 1.6rem;
		/*padding-right: 80px;*/
	}
	.s__catalogprod .slider__footer {
		/*min-height: 45px;*/
	}
	.s__catalogprod .slider__tech {
		font-size: 1.6rem;
	}
	.s__catalogprod .slider__cost {
		font-size: 1.6rem;
		flex-shrink: 0;
	}
	.s__catalogprod .slider__cart {
		top: -44px;
	}
	.s__catalogprod .slider__img {
	    max-height: 254px;
	}
	.s__catalogprod .slider__body {
	    min-height: 250px;
	}


	.s__info {
		padding: 80px 0 0;
	}

	.s__info .info__item {
		align-items: center;
	}
	.s__info .info__gallery {
		max-width: 50%;
		padding-right: 40px;
		margin-right: 40px;
	}
	.s__info .info__item-01 .info__body {
		max-width: 50%;
	}
	.s__info .info__item-02 .info__body {
		max-width: 50%;
		padding-top: 0;
		padding-left: 0;
	}

	.s__info .info__pretitle {
		font-size: 1.8rem	;
	}
	.s__info .info__title {
		font-size: 4rem;
	}
	.s__info .info__text {
		font-size: 2rem;
	}


	.s__info .info__gallery-01 .info__img-02 {
		width: 100%;
		height: 100%;
    top: -40px;
    left: -80px;
	}

	.s__info .info__gallery-01 .info__img-03 {
		width: 100%;
		height: 50%;
		bottom: -40px;
		left: 0px;
		top: initial;	
	}

	.s__info .info__gallery-02 .info__img-01 img {
		max-height: 280px;
	}

	.s__info .info__gallery-02 .info__img-03 {
		/*margin-bottom: -50px;*/
		margin-bottom: -42px;
		/*right: -10px;*/
	}
	.s__info .info__gallery-02 .info__img-03 img {
		max-height: 240px;
	}
	.s__info .info__gallery-02 .info__img-02 {
	    margin-top: 20px;
	}
	.s__info .info__gallery-02 .info__img-02 img {
		max-height: 400px;
	}


	.s__reviews {
		padding-bottom: 0;
		/*margin-bottom: -160px;*/
	}
	.s__reviews .s__pretitle {
		margin-bottom: 12px;
		font-size: 2rem;
	}
	.s__reviews .s__title {
		font-size: 4rem;
		margin-bottom: 40px;
	}		
	.s__reviews .slider__item {
		/*min-height: 478px;*/
	}
	.s__reviews .slider__img {
		/*max-height: 300px;*/
    /*align-items: flex-start;*/
	}
	.s__reviews .slider__body {
		/*padding: 24px;*/
		/*min-height: 228px;*/

		max-width: 84%;
		margin-left: 8%;
		margin-top: 266px;
	}

	.s__reviews .slider__name {
		font-size: 2.2rem;
	}

	.s__reviews .slider__text {
		font-size: 1.6rem;
	}



}



@media screen and (max-width: 1399px) {

	.s__planner .s__title {
		font-size: 12rem;
	}


}

@media screen and (max-width: 1199px) {

	.s__planner {
    min-height: calc(520px);
    /*padding: 140px 0 100px;*/
    padding: 120px 0 200px;
  }
	.s__planner .s__title {
		font-size: 8rem;
	}
	.s__planner .s__subtitle {
		font-size: 2.2rem;
		margin-left: 10px;
	}
  .s__planner .slider__dots {
    margin-top: 10px;
  }

  .s__excplus .list {
  	flex-direction: column;
  }
  .s__excplus .list__item {
  	max-width: 100%;
  	margin-right: 0;
  	margin-bottom: 24px;
  }
  .s__excplus .list__item:last-of-type {
  	margin-bottom: 0;
  }
  .s__excplus .list__item-title {
  	font-size: 2rem;
  	margin-bottom: 8px;
  }

  .s__catalogprod {
  	padding: 80px 0;
  }
  .s__catalogprod .catalog__list {
  	width: calc(100% + 10px + 10px);
  	left: -10px;
  }
  .s__catalogprod .catalog__item {
  	width: calc(100% / 2 - 10px - 10px);
  	margin-bottom: 24px;
  }

  .s__catalogprod .slider__wrap {

  	left: -10px;
  	width: calc(100% + 10px + 10px);
  }
  .s__catalogprod .slider__item {
  	min-height: 468px;
  	margin: 0 10px 40px;
  	width: calc(100% / 3 - 10px - 10px);
  }

  .s__catalogprod .slider__footer {
  	flex-direction: column;
    align-items: flex-end;
  }
  .s__catalogprod .slider__body {
  	min-height: 250px;
  }
  .s__catalogprod .slider__tech {
  	margin-bottom: 12px;
  }

  .s__info .info__item {
  	margin-bottom: 80px;
  }

	.s__info .info__gallery {
	  padding-right: 20px;
	  margin-right: 20px;
	}
	.s__info .info__pretitle {
		margin-bottom: 12px;
    letter-spacing: 2px;
	}
  .s__info .info__title {
    font-size: 3.2rem;
		margin-bottom: 12px;
  }
  .s__info .info__text {
  	line-height: 1.6;
  	font-size: 1.8rem;
  }

  .s__info .info__gallery-02 .info__img-03 {
    margin-bottom: -30px;
  }
  .s__info .info__gallery-02 .part-1 {
  	position: relative;
  	/*left: -10px;*/
  }




}


@media screen and (max-width: 1023px) {

	.header__product {
		padding: 20px 0;
	}


	.s__planner {
		/*min-height: calc(400px);*/
		min-height: calc(560px);
		/*padding: 100px 0 100px;*/
		padding: 80px 0 100px;
	}
	.s__planner .s__title {
    font-size: 6rem;
  }
  .s__planner .form {
  	height: 64px;
  	max-width: 280px;
  }
  .s__planner .form__input {
  	font-size: 2.2rem;
  	padding: 18px 26px;
  }
  .s__planner .form__button {
    width: 44px;
    height: 44px;
    margin-top: calc(-44px / 2);
  }


	.s__excplus {
		padding: 60px 0;
	}
	.s__excplus .columns {
		flex-direction: column;
	}
	.s__excplus .column-1 {
		max-width: 100%;
		/*margin-bottom: 24px;*/
		margin-bottom: 40px;
	}
	.s__excplus .exc__logo img {
    margin: 0 auto;
	}
	.s__excplus .column-2 {
		max-width: 100%;
	}
	.s__excplus .list {
		flex-direction: row;
	}
	.s__excplus .list__item {
		width: calc(100% / 3);
		padding: 0 2px;
		padding: 0 10px;
	}
	.s__excplus .list__item-title {
		text-align: center;
	}
	.s__excplus .list__item-text {
		text-align: center;
		line-height: 1.4;
		font-size: 1.4rem;
	}



	.s__catalogprod {
		padding: 60px 0;
	}

	.s__catalogprod .tab__header {
		padding: 6px;
	}
	.s__catalogprod .tab__header-item {
		margin: 0 6px;
		padding: 6px 12px;
	}

	.s__info .info__gallery-02 .part-1 {
		margin-right: 10px;
		position: relative;
		left: -10px;
	}
	.s__info .info__gallery-02 .part-2 {
		position: relative;
		left: -10px;
	}
  .s__info .info__gallery-02 .info__img-03 {
    /*margin-bottom: -20px;*/
    margin-bottom: -22px;
    right: -5px;
  }

  .s__info .info__gallery-02 .info__img-03 img {
  	max-width: 150px;
  }
  .s__info .info__gallery-02 .info__img-01 img {
  	max-width: 140px;
  }

  .s__info .info__title {
  	font-size: 2.6rem;
  }
  .s__info .info__text {
  	font-size: 1.6rem;
  	line-height: 1.5;
  }

  .s__info .info__gallery {
    max-width: 45%;
  }
  .s__info .info__item-01 .info__body,
  .s__info .info__item-02 .info__body {
  	max-width: 55%;
  }


  .s__reviews {
  	margin-bottom: -40px;
  }
  .s__reviews .slider__item {
  	/*padding: 24px;*/
  		padding: 0;
  	flex-direction: column;
  }
  .s__reviews .slider__img {
  	/*position: relative;*/
  	height: initial;
  	width: 100%;
  	/*max-height: 140px;*/
  	border-radius: 24px 24px 0 0;
  	overflow: hidden;
  	align-items: flex-start;
  }
  .s__reviews .slider__img:before {
  	display: none;
  }
  .s__reviews .slider__btn {
  	top: 40px;
  }

  .s__reviews .slider__body {
  	margin-top: 216px;
  	padding: 12px;
  	min-height: 228px;
  }

  .s__reviews .slider__photo {
  	margin-bottom: -70px;
  }

  .s__reviews .slider__info {
  	position: relative;
  	z-index: 2;
  }

  .s__reviews .slider__name {
  	/*font-size: 2rem;*/
  	font-size: 1.8rem;
  }
  .s__reviews .slider__post {
  	font-size: 1.4rem;
  }

  .s__reviews .slider__text {
  	font-size: 1.4rem;
  }




}



@media screen and (max-width: 767px) {
/*
	.wrapper:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 15px;
		height: 9999px;
		background: red;
		opacity: 0.5;
		z-index: 999;
	}
	.wrapper:after {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 15px;
		height: 9999px;
		background: red;
		opacity: 0.5;
		z-index: 999;
	}
*/

  .header__product {
    padding: 10px 0;
  }
	.header__product .header__logo {
		max-width: 140px;
	}
	.header__product .header__contacts {
		/*flex-direction: column;*/
	}
	.header__product .header__contacts-cart {
		width: 42px;
		height: 42px;
	}

	.header__product .header__contacts-link-02 {
		display: none;
	}
	.header__product .header__contacts-link {
		padding: 10px 24px;
	}


	.s__planner {
	  min-height: calc(680px);
	  /*padding: 80px 0 0px;*/
	  padding: 80px 0 100px;
      /*background-position-x: -250px;*/

	  /*margin-bottom: -180px;*/
	  margin-bottom: -110px;
	}

	.s__planner .columns {
		flex-direction: column;
	}
	.s__planner .column-1 {
		width: 100%;
	}
	.s__planner .column-2 {
		width: 100%;
	}
	.s__planner .s__title {
    font-size: 4.4rem;
  	text-align: center;
  	margin-bottom: 0;
  }
  .s__planner .s__subtitle {
  	margin-left: 0;
  	text-align: center;
  	font-size: 1.8rem;
  	margin-bottom: 20px;
  }
  .s__planner .s__form {
  	display: flex;
  	justify-content: center;
  }

  .s__planner .form {
  	height: 54px;
  }
  .s__planner .form__input {
  	padding: 14px 26px;
  }

  .s__planner .slider__dots {
    align-items: flex-start;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0;
  }

  .s__planner .slider__dot-list {
	  transform: rotate(-90deg);
    margin-top: 120px;
    margin-left: -20px;
    margin-right: -30px;
  }
  .s__planner .slider__dot-main {
    margin-top: 130px;
    width: 60px;
    height: 60px;
  }

  .s__planner .slider__dot {}
  .s__planner .slider__dot svg {
    transform: rotate(90deg);
  }

  .s__excplus .list {
  	flex-direction: column;
  }
  .s__excplus .list__item {
  	width: 100%;
  	/*padding: 0;*/
  }
  .s__excplus .list__item-text {
  	font-size: 1.6rem;
  }


  .s__catalogprod {}
  .s__catalogprod .tab__header {
  	/*flex-direction: column;*/
  	flex-direction: row;
  	width: 100%;
  	border-radius: 24px;
  }
  .s__catalogprod .tab__header-item {
  	border-radius: 24px;
  	margin: 0 auto;
  	width: 100%;
  	text-align: center;
  	font-size: 1.4rem;
  }


  .s__catalogprod .catalog__list {
  	left: 0;
  	width: 100%;
  	flex-direction: column;
  }
  .s__catalogprod .catalog__item {
  	margin: 0 auto 24px;
  	width: 100%;
  }	

  .s__catalogprod {
  	padding: 60px 0;
  }
  .s__catalogprod .s__title {
  	margin-bottom: 40px;
  }
  .s__catalogprod .slider__category-title {
  	margin-bottom: 24px;
  	font-size: 2.6rem;
  }
  .s__catalogprod .slider__wrap {
  	flex-direction: column;
  	left: 0;
  	width: 100%;
  }
  .s__catalogprod .slider__item {
  	max-width: 100%;
  	width: 100%;
  	margin: 0 auto 40px;
  	min-height: 0;
  }
  .s__catalogprod .slider__body {
  	min-height: 0;
  }



  .s__info {
  	padding: 60px 0 0;
  }

  .s__info .info__item {
  	flex-direction: column;
  }
  .s__info .info__item-01 .info__body, 
  .s__info .info__item-02 .info__body {
  	order: 1;
  	width: 100%;
  	max-width: 100%;
  	margin-bottom: 60px;
  }
  .s__info .info__gallery {
  	max-width: 100%;
  	width: 100%;
  	order: 2;
  	left: 0;
		margin-right: 0;
		padding-right: 0;
  }

  .s__info .info__gallery-01 .info__img-01 {
  	left: -40px;
  }
  .s__info .info__gallery-01 .info__img-02 {
  	top: -20px;
  }
  .s__info .info__gallery-01 .info__img-03 {
		bottom: -20px;
		left: -20px;
	}

	.s__info .info__item-02 .info__gallery {

	}
	.s__info .info__gallery-02 .info__img-03 {
		/*right: 0;*/
	}
	.s__info .info__gallery-02 .info__img-01 {
		left: 0;
	}

	.s__info .info__gallery-02 .info__img-02 {
	  margin-top: 0px;
	  width: calc(100% + 40px);
	}

	.s__reviews {
		margin-bottom: 0;
	}

	.s__reviews .s__pretitle {
		font-size: 1.6rem;
	}
	.s__reviews .s__title {
		font-size: 2.8rem;
	}

	.s__reviews .slider__btn {
		position: absolute;
		top: 100px;
	}

	.s__reviews .slider__button-prev {
		left: -10px;
	}
	.s__reviews .slider__button-next {
		right: -10px;
	}

	.s__reviews .slider__img {
		min-height: 300px;
	}

	.s__reviews .slider__body {
		margin-top: 266px;
	}

	.s__steps .s__title {
		text-align: left;
	}

	.s__steps .step__list {
		margin-bottom: 0;
	}





}




@media screen and (max-width: 479px) {

	.s__planner .s__title {
		font-size: 3.4rem;
	}

}








